.footer-main-wrapper-div-2 {
	width:960px;
	height:auto;
	float:left;
	text-align:center;
	padding-top:10px;
	padding-bottom:15px;
}
.footer-main-wrapper-div-3 {
	width:950px;
	height:auto;
	float:left;
	padding-top:8px;
	padding-left:10px;
}
.footer-main-wrapper-div-4 {
	width:275px;
	height:auto;
	float:left;
	padding-bottom:8px;
}
.footer-main-wrapper-div-5 {
	width:400px;
	height:auto;
	float:right;
	padding-bottom:8px;
}
.footer-main-wrapper-div-6 {
	width:90px;
	height:auto;
	float:right;
	padding-top:3px;
	text-align:right;
}
.footer-main-wrapper-div-7 {
	width:290px;
	height:auto;
	float:right;
	padding-top:3px;
	text-align:right;
	padding-right:5px;
}
.footer-main-wrapper-div-7 img{
	vertical-align: middle;
}

